Subject: spectral fitting program

From: "Dale A. Braden" <[email-masked]>
Date: Sun, 6 Sep 1998 17:16:21 -0700 (PDT)

Dear CCL,

Last week I asked about a program to fit IR spectra.  Two respondents
suggested a program called synspec from the CCL archives.  This program
appears to only generate a simulated spectrum, but it won't iteratively
fit an experimental spectrum.  What I need is a program that will perform
what is sometimes called "spectral deconvolution".  This facility is
present in probably all NMR software, but unfortunately the makers of IR
software charge extra for it.  Surely there is a UNIX (or Windows) utility
out there for decomposing an arbitrary spectrum into its component
Lorentzian or Gaussian peaks?

Best wishes to all,

Dale Braden
Department of Chemistry
University of Oregon
Eugene, OR 97403-1253
[email-masked]